SecurityFocus Vulnerabilities

Vuln: Jenkins Credentials Binding Plugin CVE-2019-1010241 Information Disclosure Vulnerability

Jenkins Credentials Binding Plugin CVE-2019-1010241 Information Disclosure Vulnerability

Vuln: Qualcomm Components CVE-2019-2307 Integer Underflow Vulnerability

Qualcomm Components CVE-2019-2307 Integer Underflow Vulnerability

Vuln: LibreOffice Remote Code Execution and Unauthorized Access Vulnerabilities

LibreOffice Remote Code Execution and Unauthorized Access Vulnerabilities

Vuln: KDE KAuth CVE-2017-8422 Local Privilege Escalation Vulnerability

KDE KAuth CVE-2017-8422 Local Privilege Escalation Vulnerability

Bugtraq: Cisco Unified Contact Center Express Privilege Escalation Vulnerability (CVE-2019-1888)

Cisco Unified Contact Center Express Privilege Escalation Vulnerability (CVE-2019-1888)

Bugtraq: [SECURITY] [DSA 4633-1] curl security update

[SECURITY] [DSA 4633-1] curl security update

Bugtraq: LPE and RCE in OpenSMTPD's default install (CVE-2020-8794)

LPE and RCE in OpenSMTPD's default install (CVE-2020-8794)

Bugtraq: Local information disclosure in OpenSMTPD (CVE-2020-8793)

Local information disclosure in OpenSMTPD (CVE-2020-8793)

More rss feeds from SecurityFocus

News, Infocus, Columns, Vulnerabilities, Bugtraq ...

Distributed by aarss.com.